<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:left="@dimen/margin_big_dialog"
        android:right="@dimen/margin_big_dialog">
        <shape android:shape="rectangle">
            <size android:height="0.5dp" />
            <solid android:color="@color/colorTextLight" />
        </shape>
    </item>
</layer-list>